Lego Creator wont run on Win XP

  Air_Man 12:08 31 Jan 04
Locked

I have just tried re-installing Lego Creator after upgrading to Win XP from Win 98, and it seems to install ok. However, when I attempt to run the program, I get the message "Incorrect Version of Windows. Sorry, Not supported on Windows NT".

The Lego website doesn't mention this problem and I haven't been able to find help anywhere else, so if anyone can help please???

Thnx in advance

  Totally-braindead 12:16 31 Jan 04

Its possible it won't run on XP, some programs won't. However try running the program in compatability mode, this is a program which is part of XP which basically fools the program into believing it running on another operating system. To find it go to Help and Support and search for it, then start the wizard. You may need to run it a few times before the program will work but its definately worth a try.
Out of 3 older programs I used this on I only got 1 of them to work but as I said its worth a try.

  bremner 12:18 31 Jan 04

click here shows that it is for Win95 and Win 98.

Have you tried running it in XP compatability Mode.

Find the exe file for the program, right click on it and choose Properties>Compatability and set it to W98

  Air_Man 12:21 31 Jan 04

Thanks for the tip - didn't know this existed - but no joy I'm afraid. Tried various combinations of the options provided, but get the same message when it tests it.

Any more thoughts???

I have two large HDDs so I suppose I could setup Win XP on one, and WIn 98 on the other and attempted to setup a dual boot.

This thread is now locked and can not be replied to.

How to get Windows 10 for free | How to install Windows 10: There is still a way to avoid paying…

1995-2015: How technology has changed the world in 20 years

Alex Chinneck’s giant ice cube Christmas tree at Kings Cross

Apple rumours & predictions 2017: The iPhone 8, new iPads, and everything else you should expect fr7…